import TicketFeedback from './components/TicketFeedback.vue';
import CsEditorSnackbar from './components/CsEditorSnackbar.vue';
const components = {
  'cs-ticket-feedback': TicketFeedback,
  'cs-editor-snackbar': CsEditorSnackbar
};

for (const key in components) {
  Vue.component(key, components[key]);
}

